/*@import url("animate-custom.css");*/


#news { margin: 0 auto; width:960px; }

.news { 
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
    
	-moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);

    border-radius: 9px 9px 9px 9px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.5);
	min-height: 47px;
    height: auto;
	margin:0;
    padding: 5px;
    position: absolute;
    width: 609px;
    z-index: 88 !important;
}

#news .close-button {
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 99;
}
    #news .close-button a {
        text-decoration: none;
        font-weight: bold;
        color: #aaa;
    }
    #news .close-button a:hover { color: rgb(68, 68, 68); }
	
#news .news_icon{ background:url(assets/news_icon.jpg) center center no-repeat;
	width:7%; min-height:47px; float:left; /*border-right: 1px solid #cdcdcd;*/}
				
#news #announcement-container {
	width: 85%; 
	margin: 5px 0 0 0;
	float:left;border-left: 1px solid #cdcdcd; padding-left:10px;
}

#news p.newsdate { color:#333333!important; font-style:italic!important; font-size:12px!important; }

#news #announcement-container ul li div, #news ul li {
	list-style:none!important;
	background: none;
}
